TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Min ( elt-pls/fld^fun P ) -> elt-rng

### Description

<shortdoc> A monic prime polynomial in k[x] or 1/x, corresponding to the place of the rational function field P lies above. The function field of P must be an extension of the rational function field. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack